#wrapper {
    overflow-x: hidden;
}

#sidebar-wrapper {
    min-height: auto;
    margin-left: -15rem;
    -webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out;
}

#sidebar-wrapper .sidebar-heading {
    padding: 0.875rem 1.25rem;
    font-size: 1.2rem;
    border-bottom: 1px solid #f8f9fa;
}

#sidebar-wrapper .list-group {
    width: 15rem;
}

#page-content-wrapper {
    min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        margin-left: 0;
    }

    #page-content-wrapper {
        min-width: 0;
        width: 100%;
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: -15rem;
    }
}
a.bg-light:focus, a.bg-light:hover, button.bg-light:focus, button.bg-light:hover {
    background-color: #8F2521FF !important;
}
.list-group-item-action:focus, .list-group-item-action:hover {
    z-index: 1;
    color: #ffffff;
    text-decoration: none;
    background-color: #f8f9fa;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #8F2521FF !important;
    border-color: #f8f9fa;
}
.content {
    padding: 0;
}
.content-details {
    padding: 2rem;
}
.content-detail {
    color:rgba(42, 40, 39, 0.7);
    margin-bottom: 1rem;
}
.content-image{
    position: relative;
}
.image-detail {
    display: inline-block;
}
.content-image:hover .image-detail{
    opacity: 1;
    color: white;
}
